#content_article {
  width: 760px;
  margin-left: auto;
  margin-right: auto;
  padding:0 10px 0 0;
}
#content_article .back-btn {
	background-image: url(../images/svg/v3/icons_media-centre-back-arrow.svg);
	background-repeat: no-repeat;
	background-position: 25px center;
	background-size: 20px 20px;
}
#article_type {
  margin-bottom: 15px;
}

#article_type .type {
  text-align: center;
  font-weight: normal;
  font-size: 25px;
  /* font-family: "Montserrat"; */
  font-family: Inter;
}

.back-btn {
  height: 20px;
  padding: 0 0 0 25px;
  margin: 0 0 5px 0;
  float: left;
  color:#333;
  background: url(../images/arrow.png) no-repeat center left;
}

#content_article .hentry {
  padding: 30px 0 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #dddddd;
}
#article-viewblog #content_article .hentry {
	margin-bottom: 80px;
}
#content_article .hentry .date-meta {
  width: 58px;
  height: 37px;
  padding: 23px 0 0;
  margin: 0 48px 0 -2px;
  background: url(../images/icon-set_blog-calendar.png);
  float: left;
  line-height: 26px;
}

#content_article .hentry .date-meta .day-published {
  font-size: 18px;
  display: block;
  line-height: 18px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 4px;
}

#content_article .hentry .date-meta .month-published {
  font-size: 13px;
  position: relative;
  top: -4px;
  display: block;
  line-height: 13px;
  text-align: center;
  font-weight: bold;
}

#article-viewblog .hentry .post-title {
	
}
#content_article .hentry .post-title {
  display: table-cell;
  height: 60px;
  line-height: 30px;
  vertical-align: middle;
  padding-left: 5px;
}
#content_article .hentry .post-title.no-author {
}

#content_article .hentry .post-title h1 {
  color: #333;
  font-weight: normal;
  font-size: 25px;
  /* font-family: "Montserrat"; */
  font-family: Inter;
  display: block;
  line-height: 30px;
}
#content_article .hentry .post-title a {
  color: #333;
  font-weight: normal;
  font-size: 25px;
  /* font-family: "Montserrat"; */
  font-family: Inter;
  display: block;
}
#content_article .hentry .post-title a:hover {
  text-decoration: underline;
}
#content_aritcle .hentry .post-title .author {
	color: #ccc;
	display: block;
}
#content_article .hentry .post-content {
  padding: 30px 0 0 110px;
  line-height: 30px;
}

#content_article .hentry .post-content .link {
	color: #ccc;
  text-decoration: underline;
}
#content_article .hentry .post-content img {
  width: 100% !important;
  height: 100% !important;
}
#content_article .hentry .post-content .social img {
  width:40px !important;
}

#content_article .green_btn {
  float: right;
  width: 136px;
  height: 48px;
  padding: 0;
  line-height: 50px;
  font-size: 14px;
  font-weight: bold;
}

#content_article .green_btn:hover {
  color: #fff;
  text-decoration: none;
}
#content_article .tag {
	background: url(../images/svg/v3/icons_media-centre-tag.svg) no-repeat left center;
	background-size: 20px 20px;
	margin-left: 110px;
	color: #ccc;
	display: block;
	float: left;
	padding-left: 30px;
	line-height: 50px;
}
.pagination {
	margin-bottom: 50px;
}
.pagination ul {
  border:0;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  width: 100%;
}
.pagination ul > li > a, .pagination ul > li > span ,
ul.yiiPager a:link, ul.yiiPager a:visited{
  color: #333;
  font-size:13px;
  text-decoration: underline;
  border:0;
}
.pagination ul > li > a:hover {
  background: none;
}
.pagination ul > li.previous {
  float: left;
}
.pagination ul > li.next {
  float: right;
}

.back-btn,
.pagination ul > li.previous a,
.pagination ul > li.next a {
  background-color: #D2D2D2;
  padding-right:30px;
  color: white;
  font-weight: bold;
  width: 136px;
  border-bottom: 2px solid #BEBEBE;
  height: 48px;
  border-radius: 4px;
  display: block;
  text-align: center;
  line-height: 50px;
  text-decoration: none;
  font-size: 14px;
  padding: 0;
}
.back-btn:hover,
.pagination ul > li.previous a:hover,
.pagination ul > li.next a:hover {
	background-color: #BEBEBE;
	text-decoration: none;
	color: white;
}
body.help .command a {
  color:#1CB583;
}
/* content */
#content_article .hentry .post-content p{
  padding-bottom: 20px;
}
#content_article .hentry .post-content strong{
  padding-bottom: 10px; 
}

#content_article .hentry .post-content ul, #content_article .hentry .post-content ol{
    list-style: decimal;
    margin: initial;
    padding: 0 0 0 40px;
}

#content_article .hentry .post-content ul li
{
  list-style-type: initial;
}

#content_article .hentry .post-content ol li
{
  list-style-type: decimal;
}

#content_article .social {
  width: 50%;
  float: left;
}

#content_article .social span{
  font-weight: bold;
}

#content_article .social a img {
  width: 40px !important;
  height: 40px !important; 
  margin-left: 10px;
  opacity: 0.3;
}

#content_article .social a:HOVER {
  text-decoration: none;
}

#content_article .social a:hover img {
  opacity: 1;
}


/* Responsive for tablet */
@media only screen and (max-width: 768px)
{
  #content_article {
    width:95%;
    padding: 0;
  }
}

@media only screen and (max-width: 600px)
{
  #primary {
    font-size: 13px;
  }
  #content_article .hentry .post-content p {
  }
  #content_article .hentry .date-meta {
    width: 50px;
    height: 32px;
    padding: 18px 0 0;
    margin: 0 20px 0 -2px;
    background: url(../images/icon-set_blog-calendar.png);
    background-size: 50px 50px;
  }

  #content_article .hentry .date-meta .day-published {
    font-size: 14px;
    margin-bottom: 2px;
  }

  #content_article .hentry .date-meta .month-published {
    font-size: 10px;
    top: -4px;
  }

  #content_article .hentry .post-title {
    line-height: 24px;
    margin-top: 0px;
  }

  #content_article .hentry .post-content {
    padding: 0px;
    padding-top: 30px;
    line-height: 25px;
  }
  #content_article .hentry .post-title a{
    font-size: 16px;
  }
  #content_article .hentry .post-title h1 {
    font-size: 16px;
    line-height: 20px;
  }


}